<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.emf.ecp.view.custom.feature"
      label="EMF Forms Custom Control Model"
      version="1.26.1.20210901-0930"
      provider-name="%providerName"
      plugin="org.eclipse.emf.ecp.view.custom.model"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.emf.ecp.view.custom.model"
         download-size="56"
         install-size="118"
         version="1.26.1.20210901-0930"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecp.view.custom.model.edit"
         download-size="28"
         install-size="45"
         version="1.26.1.20210901-0930"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecp.view.custom.ui.swt"
         download-size="29"
         install-size="61"
         version="1.26.1.20210901-0930"
         unpack="false"/>

</feature>
